## rust-tokio-native-tls 0.3.0

=== debian/changelog ===
rust-tokio-native-tls (0.3.0-1) unstable; urgency=medium

  * Package tokio-native-tls 0.3.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 23 Jan 2022 21:06:22 +0100
