=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-native-tls 0.3.0 --all-targets --all-features
Features: test-name=rust-tokio-native-tls:@
Depends: dh-cargo (>= 18), librust-cfg-if-0.1+default-dev, librust-env-logger-0.9-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-openssl-0.10+default-dev, librust-schannel-0.1+default-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-util-0.6+default-dev, librust-tokio-util-0.6+full-dev, librust-winapi-0.3+basetsd-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+lmcons-dev, librust-winapi-0.3+minwinbase-dev, librust-winapi-0.3+minwindef-dev, librust-winapi-0.3+ntdef-dev, librust-winapi-0.3+sysinfoapi-dev, librust-winapi-0.3+timezoneapi-dev, librust-winapi-0.3+wincrypt-dev, librust-winapi-0.3+winerror-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-native-tls 0.3.0 --all-targets 
Features: test-name=librust-tokio-native-tls-dev:default
Depends: dh-cargo (>= 18), librust-cfg-if-0.1+default-dev, librust-env-logger-0.9-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-openssl-0.10+default-dev, librust-schannel-0.1+default-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-util-0.6+default-dev, librust-tokio-util-0.6+full-dev, librust-winapi-0.3+basetsd-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+lmcons-dev, librust-winapi-0.3+minwinbase-dev, librust-winapi-0.3+minwindef-dev, librust-winapi-0.3+ntdef-dev, librust-winapi-0.3+sysinfoapi-dev, librust-winapi-0.3+timezoneapi-dev, librust-winapi-0.3+wincrypt-dev, librust-winapi-0.3+winerror-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-native-tls 0.3.0 --all-targets --no-default-features
Features: test-name=librust-tokio-native-tls-dev:
