## rust-tokio-native-tls 0.3.1

=== debian/changelog ===
rust-tokio-native-tls (0.3.1-4) unstable; urgency=medium

  * Team upload.
  * Package tokio-native-tls 0.3.1 from crates.io using debcargo 2.7.11
  * Upgrade cfg-if test dependency from 0.1 to 1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 08 Oct 2025 10:21:10 +0200

rust-tokio-native-tls (0.3.1-3) unstable; urgency=medium

  * Team upload
  * Package tokio-native-tls 0.3.1 from crates.io using debcargo 2.7.11
  * Remove depnedencies needed for Windows and macOS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 09:55:19 -0400

rust-tokio-native-tls (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-native-tls 0.3.1 from crates.io using debcargo 2.7.5
  * d/p/fix_integration_tests.patch: disable one more failing test, like
    upstream does on other OSes
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:25:09 +0100

rust-tokio-native-tls (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-native-tls 0.3.1 from crates.io using debcargo 2.6.1
  * Disable smoketests, doesn't work in sbuild
  * add patch to avoid vendored tols

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 07 Feb 2024 17:19:25 -0500
