=== debian/control ===
Source: rust-tokio-native-tls
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-native-tls-0.2+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-native-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-native-tls
Homepage: https://tokio.rs
X-Cargo-Crate: tokio-native-tls

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-tokio-native-tls-dev is very long, consider overriding

Package: librust-tokio-native-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-native-tls-0.2+default-dev,
 librust-tokio-1+default-dev
Provides:
 librust-tokio-native-tls+default-dev (= ${binary:Version}),
 librust-tokio-native-tls-0-dev (= ${binary:Version}),
 librust-tokio-native-tls-0+default-dev (= ${binary:Version}),
 librust-tokio-native-tls-0.3-dev (= ${binary:Version}),
 librust-tokio-native-tls-0.3+default-dev (= ${binary:Version}),
 librust-tokio-native-tls-0.3.1-dev (= ${binary:Version}),
 librust-tokio-native-tls-0.3.1+default-dev (= ${binary:Version})
Description: TLS/SSL streams for Tokio using native-tls giving an implementation of TLS for nonblocking I/O streams - Rust source code
 Source code for Debianized Rust crate "tokio-native-tls"
