=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tokio-native-tls
Matching-Pattern:  .*/crates/tokio-native-tls/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/tokio-native-tls-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
